
/* ****************** 로고 + 토글 B  ****************** */

html, body {height:auto;}
body {width:100%; min-width:320px;}
body.on {position:fixed;}
* {-webkit-tap-highlight-color:transparent;}

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_10542_ {position:relative; padding:0; box-shadow:5px 5px 15px rgba(0,0,0,0.15); z-index:999;}
.logo_10542_ h1 {display:table; width:100%; margin:0; padding:0; text-align:center;}
.logo_10542_ h1 a {display:table-cell; height:50px; vertical-align:middle;}
.logo_10542_ h1 img {margin-bottom:3px; max-width:100%; max-height:100%; vertical-align:middle;}

.toggle_10542_ {display:none; overflow:hidden; position:absolute; top:0; width:50px; height:50px; text-align:center; text-decoration:none; line-height:50px;}
.toggle_10542_.use {display:block;}
.toggle_10542_:before {display:inline-block; font-family:"icomoon_header"; width:50px; font-size:24px; color:#bbb; line-height:50px;}
.toggle_10542_.on:before {color:#000000;}

.tel_10542_ {display:block; right:0;}
.tel_10542_:before {content:'\e604'; color:#000000;}
#farmBoxTel {display:none;}

.toggleSearch_10542_ {left:35px;}
.toggleSearch_10542_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_10542_ {right:35px;}
.toggleGnb_10542_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

/* 좌측 메뉴 */
.toggleLnb_10542_ {right:10px;border:none;background:url(/img_up/shop_pds/mehompy066/design/2022/ham_btn.png) no-repeat 0 0;text-indent:-9999px;}

.toggleLnb_10542_ {display:block; left:0;}
/*.toggleLnb_10542_:before {content:'\e601';}*/
#farmBoxLnb {
	position:absolute; top:0; left:0; z-index:10001; width:220px;
	-webkit-transition: all .2s ease-in-out; -moz-transition: all .2s ease-in-out; transition: all .2s ease-in-out;
	-ms-transform:translate(-220px,0); -webkit-transform:translate(-220px,0); -o-transform:translate(-220px,0); -moz-transform:translate(-220px,0); transform:translate(-220px,0);
	box-shadow: 0 0 15px rgba(0,0,0,.3);
	-webkit-box-shadow: 0 0 15px rgba(0,0,0,.3);
	-moz-box-shadow: 0 0 15px rgba(0,0,0,.3);
	-webkit-overflow-scrolling: touch;
}
#farmBoxLnb.on {
	-ms-transform:translate(0,0); -webkit-transform:translate(0,0); -o-transform:translate(0,0); -moz-transform:translate(0,0); transform:translate(0,0);
}
#farmLayerBg {display:none; position:fixed; top:0; bottom:0; left:0; right:0; z-index:10000; background:rgba(0,0,0,0.6); -webkit-tap-highlight-color:transparent;}

[id^=div_user_list] .toggle_10542_ {display:block;}
[id^=div_user_list] #farmBoxLnb {
	position:static; width:auto; height:30px !important;
	-ms-transform:translate(0,0); -webkit-transform:translate(0,0); -o-transform:translate(0,0); -moz-transform:translate(0,0); transform:translate(0,0);
	box-shadow:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
}

/* ****************** 네비게이션 A  ****************** */

.lnb_196269_ {background:#eeeeee; box-sizing:border-box;}
.lnb_196269_ * {box-sizing:border-box;}
.lnb_196269_ .lnbHome {padding:15px 50px 15px 20px; background:#ffffff;}
.lnb_196269_ .lnbHome * {vertical-align:middle;}
.lnb_196269_ .lnbHome .btnHome {display:block; font-size:14px; font-weight:bold; color:#000000;}
.lnb_196269_ .lnbHome .btnHome img {height:20px;}
.lnb_196269_ .lnbHome .btnHome span {display:inline-block; margin-left:10px; padding-top:2px;}

/* LNB */
.lnb_196269_ ul {margin:0; padding:0; list-style:none;}
.lnb_196269_ .dep1 {border-top:1px solid #dcdcdc;}
.lnb_196269_ .dep1 a {
	display:block; position:relative; height:45px; line-height:45px; font-weight:normal; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.lnb_196269_ .dep1 > li > a {
	padding:0 15px 0 20px; border-bottom:1px solid #dcdcdc; background:#ececec; font-size:14px; color:#000000;
}
.lnb_196269_ .dep2 > li > a {
	padding:0 15px 0 30px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:13px; color:#393939;
}

/* LNB 닫기 */
#btnLnbClose {display:inline-block; position:absolute; top:0; right:0; padding:20px 15px;}
#btnLnbClose img {display:block; height:12px;}

/* GNB */
.lnb_196269_ .gnb_196269_ {padding:10px 5px;}
.lnb_196269_ .gnb_196269_:after {content:''; display:block; clear:both;}
.lnb_196269_ .gnb_196269_ li {float:left; width:50%; padding:0 3px;}
.lnb_196269_ .gnb_196269_ li a {display:block; border-radius:20px; border:1px solid #e2e2e2; background:#ffffff; font-size:12px; color:#444444; line-height:30px; text-align:center;}

/* SNS */
/* .lnb_196269_ .sns_share_196269_ {padding:10px 8px 30px;}
.lnb_196269_ .sns_share_196269_ .sns_share_title {margin:0; padding:0; font-size:16px; font-weight:bold; text-align:center;}
.lnb_196269_ .sns_share_196269_ ul {margin-top:18px;}
.lnb_196269_ .sns_share_196269_ ul:after {content:''; display:block; clear:both;}
.lnb_196269_ .sns_share_196269_ ul li {float:left; width:50%; font-size:0; text-align:center;}
.lnb_196269_ .sns_share_196269_ ul li a {display:inline-block;}
.lnb_196269_ .sns_share_196269_ ul li a span {position:absolute; top:-9999px; left:-9999px; text-indent:-9999px;}
.lnb_196269_ .sns_share_196269_ ul li a i {
	display:inline-block; vertical-align:top; width:40px; height:40px; margin:0 3px; padding:0; border:none; text-indent:-9999px;
	background:url('/img_up/shop_pds/mehompy066/design/farm_contents_img/sns_ico@1x.png');
	background-repeat:no-repeat;
}
@media (-webkit-min-device-pixel-ratio:2),(min-resolution:192dpi){
	.lnb_196269_ .sns_share_196269_ ul li a i {
		background:url('/img_up/shop_pds/mehompy066/design/farm_contents_img/sns_ico@2x.png');
		background-size:300px 300px;
	}
}
.lnb_196269_ .sns_share_196269_ ul li a .facebook_196269_ {background-position:0px -120px;}
.lnb_196269_ .sns_share_196269_ ul li a .twitter_196269_ {background-position:-40px -120px;}
*/
  
[id^=div_user_list] .lnb_196269_ {display:block !important; background:none;}
[id^=div_user_list] .lnb_196269_:before{content:'navigation'; display:block; height:30px !important; line-height:30px; font-size:13px; color:red; text-align:center; letter-spacing:0.05em;}
[id^=div_user_list] .lnb_196269_ * {display:none;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_196270_ {min-width:320px;  margin:0 auto;}
.layout_196270_ > div > [class^=container_] {position:relative; width:100%;}

@media \0screen{
	.layout_196270_ {}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_196272_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_196272_ > div:after {content:''; display:block; clear:both;}
.layout_196272_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_196272_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_196273_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_196273_ * {box-sizing:border-box;}
.img_196273_ a {display:block; text-decoration:none;}
.img_196273_ img {max-width:100%; vertical-align:top;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_217401_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_217401_ > div {}
.layout_217401_ > div:after {content:''; display:block; clear:both;}
.layout_217401_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_217401_ > div > .container_1 {width:50%;}
.layout_217401_ > div > .container_2 {width:50%;}


@media \0screen{
	.layout_217401_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_217402_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_217402_ * {box-sizing:border-box;}
.img_217402_ a {display:block; text-decoration:none;}
.img_217402_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_217403_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_217403_ * {box-sizing:border-box;}
.img_217403_ a {display:block; text-decoration:none;}
.img_217403_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_196274_ {min-width:320px;  margin:0 auto;}
.layout_196274_ > div > [class^=container_] {position:relative; width:100%;}

@media \0screen{
	.layout_196274_ {}
}

/* ****************** 하단 정보  ****************** */

.footer_info_196276_ {padding:5px 10px 20px;}
.footer_info_196276_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_196276_ li {position:relative; display:inline-block; padding:0 .6em; font-size:14px; color:#ffffff; line-height:22px;}
.footer_info_196276_ li:first-child {padding:8px 0 8px 0; font-weight:bold; font-size:17px;}
.footer_info_196276_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}
.footer_info_196276_ .copyright {margin-top:10px;}
.footer_info_196276_ .tag {display:none;}
